.bottom-container {
    flex: 1; 
    display: flex;
    flex-direction: row;
}

.bottom-half {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center; 
}


.wrap-5 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px 50px; 
    max-width: 500px; 
    margin: 0 auto; 
}

.wrap-5 .member {
    width: 130px; 
}

.wrap-5 .avatar-container {
    width: 140px; 
    height: 140px;
}

@media (max-width: 1250px) {
    .wrap-5 {
        gap: 15px 35px;
        max-width: 380px; 
    }
    .wrap-5 .avatar-container {
        width: 90px;
        height: 90px;
    }
    .wrap-5 .member {
        width: 100px;
    }
}

@media (max-width: 900px) {
    .bottom-container {
        flex-direction: column;
    }
    .wrap-5 {
        margin-bottom: 20px; 
    }
}

@media (max-width: 480px) {
    .wrap-5 {
        gap: 15px 15px; 
        max-width: 330px;
        margin: 0 auto;
    }
    .wrap-5 .member {
        width: 150px; 
    }
    .wrap-5 .avatar-container {
        width: 145px;
        height: 145px;
    }
}